## clamav-data 20040612.233500.352

=== debian/changelog ===
clamav-data (20040612.233500.352) unstable; urgency=low

  * Initial Release, created by clamav-getfiles

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun, 13 Jun 2004 07:37:28 +0000
