## clamav-data 20040725.231000.422

=== debian/changelog ===
clamav-data (20040725.231000.422) unstable; urgency=low

  * Initial Release, created by clamav-getfiles

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Mon, 26 Jul 2004 14:08:51 +0000
