## clamav-data 20050523.175200.892

=== debian/changelog ===
clamav-data (20050523.175200.892) unstable; urgency=low

  * Initial Release, created by clamav-getfiles

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Mon, 23 May 2005 19:58:26 +0000
