## clamav-data 20050702.224900.964

=== debian/changelog ===
clamav-data (20050702.224900.964) unstable; urgency=low

  * Automatically generated by clamav-getfiles.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun, 03 Jul 2005 15:03:11 +0000
