=== debian/control ===
Source: clamav-data
Section: utils
Priority: optional
Maintainer: Marc Haber <mh+debian-packages@zugschlus.de>
Build-Depends-Indep: debhelper (>= 4.1.16)
Standards-Version: 3.6.2

Package: clamav-data
Architecture: all
Conflicts: clamav-freshclam, clamav (<< 0.65)
Replaces: clamav-freshclam
Depends: ${debconf-depends}
Description: clamav data files
 This package contains data files for clamav and was automatically
 generated by clamav-getfiles from the identically named package.
 .
 If you have downloaded this package from an "official" Debian
 release, the databases contained here are most certainly outdated.
 Please check if you can use clamav-freshclam to do automatic updates,
 or use clamav-getfiles to generate your own clamav-data packages.
 .
 If you can't obtain your own current database files, you can apt more
 recent database files from the Debian-volatile archive. See
 http://volatile.debian.net for details.
