## clamav-data 20060117.084600.1244

=== debian/changelog ===
clamav-data (20060117.084600.1244) unstable; urgency=low

  * Automatically generated by clamav-getfiles.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Wed, 18 Jan 2006 04:47:17 +0000
