=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Conflicts: clamav-freshclam, clamav (<< 0.65)
 Replaces: clamav-freshclam
-Depends: ${debconf-depends}
+Depends: ${misc:Depends}
 Description: clamav data files
  This package contains data files for clamav and was automatically
  generated by clamav-getfiles from the identically named package.
