## clamav-data 20060701.102000.1579

=== debian/changelog ===
clamav-data (20060701.102000.1579) unstable; urgency=low

  * Automatically generated by clamav-getfiles.
  * See clamav-getfiles changelog for the real change log.
    URL: http://packages.debian.org/changelogs/pool/main/c/clamav-getfiles/current/changelog.html

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun, 02 Jul 2006 03:47:11 +0000
