=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Marc Haber <mh+debian-packages@zugschlus.de>
-Build-Depends-Indep: debhelper (>= 4.1.16)
-Standards-Version: 3.6.2
+Build-Depends: debhelper (>= 4.1.16)
+Standards-Version: 3.7.2
 
 Package: clamav-data
 Architecture: all
