## clamav-data 20070202.110900.2516

=== debian/changelog ===
clamav-data (20070202.110900.2516) unstable; urgency=low

  * Automatically generated by clamav-getfiles.
  * See clamav-getfiles changelog for the real change log.
    URL: http://packages.debian.org/changelogs/pool/main/c/clamav-getfiles/current/changelog.html

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Fri, 02 Feb 2007 15:39:29 +0000
