## clamav-data 20070406.061500.3027

=== debian/changelog ===
clamav-data (20070406.061500.3027) unstable; urgency=low

  * Automatically generated by clamav-getfiles.
  * See clamav-getfiles changelog for the real change log.
    URL: http://packages.debian.org/changelogs/pool/main/c/clamav-getfiles/current/changelog.html

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Fri, 06 Apr 2007 07:20:35 +0000
