=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Marc Haber <mh+debian-packages@zugschlus.de>
-Build-Depends: debhelper (>= 4.1.16)
+Build-Depends: debhelper (>= 4.1.16), po-debconf
 Standards-Version: 3.7.2
 
 Package: clamav-data
