## clamav-data 20071007.022900.4491

=== debian/changelog ===
clamav-data (20071007.022900.4491) unstable; urgency=low

  * Automatically generated by clamav-getfiles.
  * See clamav-getfiles changelog for the real change log.
    URL: http://packages.debian.org/changelogs/pool/main/c/clamav-getfiles/current/changelog.html

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun, 07 Oct 2007 05:47:03 +0000
