## clamav-data 20080323.005900.6333

=== debian/changelog ===
clamav-data (20080323.005900.6333) unstable; urgency=low

  * Automatically generated by clamav-getfiles.
  * See clamav-getfiles changelog for the real change log.
    URL: http://packages.debian.org/changelogs/pool/main/c/clamav-getfiles/current/changelog.html

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun, 23 Mar 2008 05:47:04 +0000
