=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Marc Haber <mh+debian-packages@zugschlus.de>
-Build-Depends: debhelper (>= 4.1.16), po-debconf
-Standards-Version: 3.7.2
+Build-Depends: debhelper (>= 5), po-debconf
+Standards-Version: 3.7.3
 
 Package: clamav-data
 Architecture: all
