=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 
 # Uncomment this to turn on verbose mode.
 # export DH_VERBOSE=1
-
-# This is the debhelper compatability version to use.
-export DH_COMPAT=4
 
 build: build-stamp
 build-stamp:
@@ -25,7 +22,7 @@
 	# Add here commands to clean up after the build process.
 	# -$(MAKE) clean
 
-	#	dh_clean
+	dh_clean
 
 install: build
 	dh_testdir
@@ -36,10 +33,6 @@
 
 # Build architecture-independent files here.
 binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
 #	dh_testversion
 	dh_testdir
 	dh_testroot
@@ -69,5 +62,9 @@
 	dh_md5sums
 	dh_builddeb
 
+# Build architecture-dependent files here.
+binary-arch: build install
+# We have nothing to do by default.
+
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install
