## clamav-data 20080702.031900.7613

=== debian/changelog ===
clamav-data (20080702.031900.7613) unstable; urgency=low

  * Automatically generated by clamav-getfiles.
  * See clamav-getfiles changelog for the real change log.
    URL: http://packages.debian.org/changelogs/pool/main/c/clamav-getfiles/current/changelog.html

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Wed, 02 Jul 2008 05:47:03 +0000
