=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: clamav-data
 Section: utils
-Priority: optional
+Priority: extra
 Maintainer: Marc Haber <mh+debian-packages@zugschlus.de>
 Build-Depends: debhelper (>= 5), po-debconf
 Standards-Version: 3.7.3
