## clamav-data 20081101.011400.8552

=== debian/changelog ===
clamav-data (20081101.011400.8552) etch-volatile; urgency=low

  * Automatically generated by clamav-getfiles.
  * See clamav-getfiles changelog for the real change log.
    URL: http://packages.debian.org/changelogs/pool/main/c/clamav-getfiles/current/changelog.html

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sat, 01 Nov 2008 01:46:03 +0000
