=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Marc Haber <mh+debian-packages@zugschlus.de>
 Build-Depends: debhelper (>= 5), po-debconf
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 
 Package: clamav-data
 Architecture: all
@@ -22,4 +22,7 @@
  If you can't obtain your own current database files, you can apt more
  recent database files from the Debian-volatile archive. See
  http://volatile.debian.net for details.
- 
+ .
+ Please note that this package was built automatically without human
+ supervision and was only automatically checked before upload. Use
+ at your own risk.
