## clamav-data 20090123.125900.8897

=== debian/changelog ===
clamav-data (20090123.125900.8897) unstable; urgency=low

  * Automatically generated by clamav-getfiles.
  * See clamav-getfiles changelog for the real change log.
    URL: http://packages.debian.org/changelogs/pool/main/c/clamav-getfiles/current/changelog.html

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Fri, 23 Jan 2009 21:54:05 +0000
