## clamav-data 20090325.040200.9164

=== debian/changelog ===
clamav-data (20090325.040200.9164) unstable; urgency=low

  * Automatically generated by clamav-getfiles.
  * See clamav-getfiles changelog for the real change log.
    URL: http://packages.debian.org/changelogs/pool/main/c/clamav-getfiles/current/changelog.html

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Wed, 25 Mar 2009 05:47:05 +0000
