=== debian/control ===
--- 
+++ 
@@ -22,7 +22,4 @@
  If you can't obtain your own current database files, you can apt more
  recent database files from the Debian-volatile archive. See
  http://volatile.debian.net for details.
- .
- Please note that this package was built automatically without human
- supervision and was only automatically checked before upload. Use
- at your own risk.
+
