## clamav-data 20090425.022200.9288

=== debian/changelog ===
clamav-data (20090425.022200.9288) unstable; urgency=low

  * Automatically generated by clamav-getfiles.
  * See clamav-getfiles changelog for the real change log.
    URL: http://packages.debian.org/changelogs/pool/main/c/clamav-getfiles/current/changelog.html

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sat, 25 Apr 2009 05:47:08 +0000
