## clamav-data 20100423.032400.10794

=== debian/changelog ===
clamav-data (20100423.032400.10794) unstable; urgency=low

  * Automatically generated by clamav-getfiles.
  * See clamav-getfiles changelog for the real change log.
    URL: http://packages.debian.org/changelogs/pool/main/c/clamav-getfiles/current/changelog.html

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Fri, 23 Apr 2010 05:47:04 +0000
