=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Marc Haber <mh+debian-packages@zugschlus.de>
 Build-Depends: debhelper (>= 5), po-debconf
-Standards-Version: 3.8.0
+Standards-Version: 3.8.1
 
 Package: clamav-data
 Architecture: all
