## clamav-data 20100620.030500.11222

=== debian/changelog ===
clamav-data (20100620.030500.11222) lenny-volatile; urgency=low

  * Automatically generated by clamav-getfiles.
  * See clamav-getfiles changelog for the real change log.
    URL: http://packages.debian.org/changelogs/pool/main/c/clamav-getfiles/current/changelog.html

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun, 20 Jun 2010 03:46:03 +0000
