## clamav-data 20100731.220300.11466

=== debian/changelog ===
clamav-data (20100731.220300.11466) unstable; urgency=low

  * Automatically generated by clamav-getfiles.
  * See clamav-getfiles changelog for the real change log.
    URL: http://packages.debian.org/changelogs/pool/main/c/clamav-getfiles/current/changelog.html

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun, 01 Aug 2010 04:31:05 +0000
