## clamav-data 20100816.030200.11560

=== debian/changelog ===
clamav-data (20100816.030200.11560) unstable; urgency=low

  * Automatically generated by clamav-getfiles.
  * See clamav-getfiles changelog for the real change log.
    URL: http://packages.debian.org/changelogs/pool/main/c/clamav-getfiles/current/changelog.html

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Mon, 16 Aug 2010 04:31:06 +0000
